@CHARSET "ISO-8859-1";

html,body {	
	font-family: "GE Inspira Sans","ge-inspira-sans","ge-sans",sans-serif;
	color: #797979;
}

.btn {
	
}

.icon_round {
	width: 15px;
	height: 15px;
	margin: 5px 0px;
	border-radius: 60px;
	-moz-border-radius: 60px;
}

.green {
	background-color: #5a8400;
}

.red {
	background-color: #df2b1b;
}

.alert-fixed-top {
	margin-top: 61px;
	left: 22%;
	right: 15%;
}

.datagrid-widget {
	margin-bottom: 22px;
}

.search-filter,.control-vertical-margin {
	margin-bottom: 30px !important;
}

h1,h2,h3,h4,h5,h6 {

}

h1 {
	line-height: 27px;
	margin-bottom: 25px;
	padding-bottom: 5px;
    font-family: "GE Inspira Sans", "ge-inspira-sans", "ge-sans", sans-serif;
    font-weight: normal;
    font-size: 3rem;
}

h4 { 
    display: flex; 
    flex-direction: row; 
} 
  
h4:before, 
h4:after { 
    content: ""; 
    flex: 1 1; 
    border-bottom: 0.1rem solid #D3D3D3; 
    margin: auto;
    margin-right: 1rem;
	margin-left: 1rem;
}

label {
	margin-bottom: 10px;
}

.asterisk:after {
	content: "*";
	margin-left: 2px;
	color: var(--eds-form-error-color);
}

.col-md-offset-0-5 {
	margin-left: 4.666666666666664%;
}

<!--
Menu Start -->.nav-stacked>li>a .category {
	padding-left: 15px;
}
/*.nav-stacked > li:last-child {
	border-bottom: 1px solid #ddd;
}*/
/* .nav-stacked > li a { */
/* 	border-bottom: 1px solid #ddd; */
/* } */
.right-arrow {
	float: right;
	display: inline-block;
	margin: 7px;
	border-right: 3px solid;
	border-bottom: 3px solid;
	width: 9px;
	height: 9px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
}

.label-text-spacing {
	margin-top: -4px;
}

.down-arrow {
	float: right;
	display: inline-block;
	margin: 7px;
	border-right: 3px solid;
	border-bottom: 3px solid;
	width: 9px;
	height: 9px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}

.container-fluid {
	padding-left: 0px;
}

#accordion {
	margin-bottom: 15px;
}

/* #accordion .menu-wrapper {
	border: 1px solid #dcdcdc;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color: #f3f3f3;
} */

#divLeftMenu {		
	bottom: 0px;
	padding: 15px 0px;
}

@media ( min-width : 768px) {
	.modal-md {
		width: 400px;
	}
}

/* #accordion .panel ul.curved li:first-child>a {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 0px;
	border-bottom: 1px solid #ddd;
} */
/* #accordion .panel ul>li>ul.sub-menu>li:first-child > a { */
/* 	border-top-left-radius: 0px; */
/*     border-top-right-radius: 0px;     */
/*     border: 0px; */
/* } */
#accordion .panel ul.curved li:last-child>a {
	/*border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	     border-bottom: 0px;	 */
/* 	border-bottom: 1px solid #ddd; */
}

/* #accordion .panel ul.curved li:first-child>a:hover,#accordion .panel ul.curved li:first-child>a:focus,#accordion .panel ul.curved li:first-child>a:active
	{
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
} */

/* #accordion .panel ul.curved li:last-child>a:hover,#accordion .panel ul.curved li:last-child>a:focus,#accordion .panel ul.curved li:last-child>a:active
	{
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
} */

.nav-tabs.nav-stacked>li:first-child>a {
	border-top: 0px;
}

.panel-group .panel:last-child {
	/* border-radius: 0 0 4px 4px; */
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border: 0px;
}

.secondary-selection,.secondary-selection i {
	background-color: #595959 !important;
	color: #f3f3f3 !important;
}

.background-white {
	background-color: #ffffff;
}

.active-selection {
	background-color: #0098d6 !important;
	color: #f3f3f3 !important;
	border-color: #0098d6 !important;
}

.active-selection:hover {
	background-color: #ACE1F2 !important;
  	color: #131313 !important;
  	border-color: #ACE1F2 !important;
}

.submenu-active-selection {
	background-color: #0098d6 !important;
	color: #f3f3f3 !important;
	border: 1px solid #0098d6 !important;
}

.submenu-active-selection:hover,.submenu-active-selection:hover i {
	color: #454545 !important;
}

.nav-stacked>li>a .subcategory {
	padding-left: 15px;
}

a:hover,a:focus {
	text-decoration: none;
}

.nav-tabs.nav-stacked>li>i {
	color: #bfbfbf;
	cursor: pointer;
}

.nav-tabs.nav-stacked>li>i:hover {
	color: #454545;
	cursor: pointer;
}

.nav-tabs.nav-stacked>li>a {
	cursor: pointer;
	width: 100%;
/* 	border-bottom: 1px solid #ddd; */
}

#divViews {
	/* 	width: 100%; */
	height: 35px;
	margin-top: 35px !important;
	margin-bottom: 25px !important;
	background-color: #454545;
	color: #F2F2F2;
	border-radius: 5px;
	margin-left: 0px;
}

#divViews #innerViewDiv {
	padding-top: 5px;
}

#cmbView {
	height: 25px;
	margin-top: 5px;
}

.form-inline #divSelectedMenuItem {
	margin-left: 5px;
	margin-top: 14px;
	position: absolute;
}

.nav-stacked>li>a .icon-remove-sign {
	padding: 2px 5px;
}

.nav-stacked>li>a i {
	margin-top: 6px;
}

.form-inline .form-group select {
	width: 140px;
	margin-top: 10px;
	margin-left: 10px;
}

#btnNavigate {
	cursor: pointer;
	color: #131313;
}

#btnNavigate i{
	margin: 8px 4px 0px -7px;
}

#divSelectedMenuItem {
	margin: 9px 2px 0px 2px;
}

#btnAddView {
	/* 	margin-top: 15px; */
	/* 	margin-right: 7px; */
	margin: 10px 7px;
	cursor: pointer;
}

#btnNavigate .navButton {
	background:
		url('/assets/bower_components/hdx/components/datagrids/img/sort_asc_override_hdx1_transparent_white.png');
	width: 20px;
	height: 24px;
}

#viewPlusColId {
	/* 	margin-left: -10px; */
	
}

.about-body-header {
	display: table-row;
	min-height: 45px;
	/*max-width: 50%;*/
	padding-top: 8px;
	padding-bottom: 0;
	padding-right: 0;
	/* color: #ffffff; */
}

div[class*="col-"],section[class*="col-"] {
	margin-bottom: 0px;
}

.modal-header {
	padding: 10px 15px 10px 25px;
}

.search-textbox {
	margin-bottom: 10px !important;
	width: 170px !important;
}

.table-controls {
	margin: 0px;
	border-top: none;
}

table.dataTable>tr>*,table.dataTable>tbody>tr>* {
	height: 15px;
	padding: 8px 10px;
	vertical-align: middle;
	color: #000000;
}

.dataTables_wrapper {
	margin-top: 15px;
	overflow-y: hidden;
	overflow-x: auto;
	padding-bottom: 4px;
}

.app .module .module-body .menu-body {
	min-height: 500px;
	position: relative;
	padding-bottom: 5px;
}

.set-overflow{
	overflow:hidden;
}

#aboutModalHeader .icon-remove {
	margin-right: -10px;
}

#aboutModalFooter {
	padding-bottom: 28px;
}

.button-margin-left-right-10 {
	margin: 0px 7px;
}

.nav-tabs>li>a {
	padding: 4px 10px;
}

.nav-tabs.nav-stacked>li:first-child>a {
	/* 	border-top-right-radius: 4px; */
	/* 	border-top-left-radius: 4px; */
	
}

.form-gap {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.form-label {
	margin: 3px 0px 4px 0px;
	padding: 0px 10px 0px 0px;
}

#modal-body input[type="text"],select {
	height: 26px;
	width: 53%
}

#modal-body select {
	width: 53%;
	font-size: 14px;
}

.min-bottom-margin {
	margin-bottom: 30px;
}

#service-monitor-module {
	padding-bottom: 9px;
	padding-top: 2px;
}

#service-monitor-module #sectionModuleHeader {
	margin: -5px 0px 9px 0px;
}

/*Custome style for access-panel-view.html  */
#access-panelView-module-footer {
	margin: 22px 4px 0px 4px;
}

#access-module-footer .pull-right {
	margin: 20px 0px;
}

#access-panelView-module-footer button {
	margin-bottom: 15px;
}

.margin-top-10 {
	margin-top: 10px !important;
}

.margin-top-15 {
	margin-top: 15px;
}

.margin-top-20 {
	margin-top: 20px !important;
}

.margin-top-25 {
	margin-top: 25px !important;
}

.margin-top-75 {
	margin-top: 75px !important;
}

.margin-top-100 {
	margin-top: 100px !important;
}

.margin-bottom-20 {
	margin-bottom: 20px !important;
}

.margin-bottom-10 {
	margin-bottom: 10px !important;
}

.clear-margin {
	margin: 0px !important;;
}

.clear-margin-bottom {
	margin-bottom: 0px !important;
}

.clear-margin-left {
	margin-left: 0px !important;
}

.clear-padding {
	padding: 0px !important;;
}

.margin-offset-2 {
	margin-left: -2px;
}

.module .module-body>hr {
	margin-bottom: 20px;
	margin-left: -26px;
	margin-right: -35px;
}

hr {
	margin-left: -25px;
	margin-right: -20px;
}

.dependent-horizontal-margin-left {
	margin-left: 35px;
}

.modal-dependent-horizontal-margin-left {
	margin-left: -22px !important;
}

.modal-col3-margin-left,.modal-horizontal-margin-left {
	margin-left: 22px !important;
}

.non-dependent-vertical-padding {
	padding-bottom: 20px;
}

.non-dependent-vertical-margin-bottom {
	margin-bottom: 15px !important;
}

.cpacs-clearfix-vertical-margin-bottom {
	margin-bottom: 25px !important;
}

.cpacs-help-block {
	margin-right: -50%;
}

.control-control-horizontal-margin {
	margin-left: 70px;
}

.label-label-vertical-margin {
	margin-bottom: 10px;
}

.radio-radio-vertical-margin {
	margin-bottom: 15px;
}

.radio-radio-vertical-height {
	height: 25px;
}

.propagate-configuration {
	margin-bottom: 20px;
}

.propagate-configuration-site {
	padding-top: 14px;
	margin-bottom: -3px;
}

.padding-left-10 {
	padding-left: 10px;
}

#delWelcomeFooterId {
	margin-right: -5px;
}

.propagation-right {
	margin-right: 8px !important;
}

#btnShowDomainGroup {
	margin-top: 10px;
}

#worklist-modal-Dlg  .modal-body {
	max-height: 400px !important;
	overflow-y: auto !important;
}

#worklist-modal-Dlg .tab-content {
	height: 276px;
}

.margin-left-25 {
	margin-left: 25px;
}

#divEAPropagateConfiguration input[type="checkbox"] {
	margin: 5px 4px 8px;
}

.mainContent {
	margin-top: 25px;
}

.menu-delete {
	position: relative;
	margin: -31px 15px;
	z-index: 99;
}

.nav-tabs>li>a {
	font-size: 14px;
}
/*Custome style for authentication*/
#authentication-module h1 {
	margin: -18px 0px -3px 9px;
}

#frm-authentication {
	margin: 0px 0px 0px 11px;
}

#authentication-nodeDiv {
	margin: 0px 0px 0px -5px;
}

#authentication-footer {
	margin-left: 338px;
}

.removeCurveBottom {
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}

.removeCurveTop {
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
}

.addCurveBottom {
	border-bottom-left-radius: 5px !important;
	border-bottom-right-radius: 5px !important;
}

.addBottomLine {
	border-bottom: 1px solid #595959;
}

.checkbox-vertical-height {
	height: 18px;
}

.ulList {
	border: 1px solid #dcdcdc;
	margin-top: 10px;
	list-style: none;
	/* 	color: #CCCCCC; */
	height: 200px;
	overflow: auto;
	color: #797979;
	border-color: #dcdcdc;
	background-color: #f3f3f3;
	border-radius: 4px;
}

.ulList li {
	padding: 5px;
	/* 	border: 1px solid #595959; */
}

.ulList li:hover {
	background-color: #d5f0f9;
}

.selected {
	background-color: #efefef;
}

.ulList li a {
	color: #797979;
}

/* ul.nav-tabs>li:hover>a {
	border-bottom: 1px solid #dcdcdc;
} */

.multicheckbox {
	position: relative;
	display: block;
}

.multicheckbox label {
	cursor: pointer;
}

.module.collapsible .module-header {
	padding-left: 0px;
}

.section-collapsible {
	border: 2px solid #dcdcdc;
}

.setup-process>li.procsno {
	font-size: 18px;
	text-align: center;
	width: 4%;
	height: 33px;
	border-radius: 20px;
	padding-top: 6px;
	z-index: 999;
}

.setup-process>li.active {
	color: #ffffff;
	background-color: #0098d6;
	font-weight: bold;
}

.setup-process>li.inActive {
	color: #8c8c8c;
	background-color: #dcdcdc;
}

.setup-process>li.hrLine {
	border: 1px solid #dcdcdc;
	border-radius: 0px;
	height: 5px;
	margin: 15px -3px 0px -3px;
	width: 44%;
}

.setup-process>li.hrLine .active {
	background-color: #0098d6;
}

.setup-process>li.hrLine .inActive {
	background-color: #dcdcdc;
}

.module.collapsible .module-header:hover,section.module.collapsible .module-header:hover>*
	{
	color: #797979;
	cursor: default;
}
/*Style sheets for IMAGE DICOM VIEWER*/
fieldset.stack-unstack {
	overflow: hidden;
	display: inline;
}

.dv-radio-button-list {
	float: left;
	clear: none;
}

.dv-radio-button-list>label:last-child {
	margin-left: 20px;
}

input.radiobutton {
	float: left;
	clear: none;
}

.modalWindowSpinner {
	top: 50%;
	left: 50%;
	position: absolute;
}

.pull-left-menu {
	position: absolute;
	margin-left: -229px;
	padding: 3px 0px;
	bottom: 16px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
}

#lblConnectionType {
	margin-top: 7px;
}

.margin-label {
	margin-right: 10px;
	margin-bottom: 5px;
}

.div-align{
	width:50%;
	align:left;
}
	
.modalVerticalTop{
	top:250px;
}

.navbar-static-top {
   margin-bottom: 0px; 
}

#iframeContent {
    border: none;
    width: 100%;
    overflow:auto;
    height:88vh;
}

.clear-right-padding {
	padding-right: 0px !important;	
}

.add-padding {
	padding-left: 16px !important;	
	padding-top: 0px !important;
}

.mast-head-username {
	padding-right: 5px;
}

.license-modal-body .form-control {
	width:231%;
}
.input-file-error-msg {
    color: red;
}
.hidden-elem {
    visibility: collapse;
}
.dropdown-menu > li > .license-activation-mode[disabled],
.dropdown-menu > li > .license-activation-mode[disabled]:hover,
.dropdown-menu > li > .license-activation-mode[disabled]:active,
.dropdown-menu > li > .license-activation-mode[disabled]:visited{
	background: white;
	color: #797979;
	cursor: not-allowed;
}

#alertMessageBox {
	position:relative;
	margin-top:-15px;
	width:67%;
}

.system-active-selection {
	background-color: #0098d6 !important;
	color: #f3f3f3 !important;	
	border: 1px solid #0098d6 !important;
}
.system-active-selection:hover,.system-active-selection:hover i {
	color: #454545 !important;
}
#tab-all-products div[class*="col-"],section[class*="col-"] {
	margin-bottom: 20px;
}
.modal-backdrop {
   background-color: rgba(0,0,0,0);
}
.tabbable .thumbnail .description{
	height: 40px;
}
.parent-menu{
	padding-left: 10px !important;
	border-color: #ffffff !important;
}
.parent-menu:hover{
	background-color: #ffffff !important;
	border-color: #ffffff !important;
}
.nav-tabs.nav-stacked>li>a .parent-menu{
	cursor: text;
}
.child-menu{
	padding-left: 25px !important;
}
.child-menu:hover{
	background-color: #ACE1F2 !important;
  	color: #131313 !important;
}
ul.nav-tabs.nav-stacked > li > a {
    border-top-color: #fff;
    border-radius: 0;
}
ul.nav-tabs.nav-stacked > li > a:hover {
	border-top-color: #ACE1F2;
}
#liSelectedMenuItem{
	height:30px;
	margin-bottom: -3px;
}
#liSelectedMenuItem a:hover{
	background-color: #ACE1F2 !important;
  	color: #131313 !important;
  	border-color: #ACE1F2 !important;
}
.breadcrumb-container{
    margin-top:20px;
}

.breadcrumb{
    margin-bottom:0px;
}

.breadcrumb>li>a,.breadcrumb>li>a:hover{
    cursor: text;    
    color: #797979;
}

.breadcrumb>li>a.active{
    color: #0098d6;
}
users-container-inputs-text {
    padding: 8px;
    border-radius: 6px;
}

.users-container-inputs-button {
    color: red;
    font-weight: 800;
    cursor: pointer;
}

.removeelement {
	position: absolute;
    top:28px;
    left:-3%;
}

.addMoreLicenses{
 position: absolute;
 left:78%;

}
.masthead {
	 transition: all ease-in-out 0.5s;
}
.trans {
	 transition: all ease-in-out 0.5s;
}
.fixed {
  position: fixed !important;
  width: 100%;
  top: 0;
  transition: all ease-in-out 0.5s;
  z-index:1000;
 
}

.preview-frame {
    margin: 0 auto;
    display: block;
    padding-top: 65px;
    width:100%;
    height: calc(100vh - 65px);
}

.flex-center {
	display:flex;
	justify-content:center;
}

.flex-container {
  /* We first create a flex layout context */
  display: flex;
  
  /* Then we define the flow direction 
     and if we allow the items to wrap 
   * Remember this is the same as:
   * flex-direction: row;
   * flex-wrap: wrap;
   */
  flex-flow: wrap;
  flex-direction:row;
  /* Then we define how is distributed the remaining space */
  
  width: 75vw;
  padding: 0;
  margin: 31px;
  list-style: none;
}

.flex-item {
	background: var(--eds-gray-100);
    border: .1rem solid var(--eds-gray-400);
    border-radius: 0.8rem;
    width: 31%;
    margin: 0.1rem 1.8rem 3rem 1rem;
    font-weight: bold;
    font-size: 3rem;
}

.flex-container > * {
    flex: 0 0 calc(33.33% - 3rem); /* Forces 3 cards per row */
    max-width: calc(33.33% - 3rem); /* Ensures fixed card width */
    box-sizing: border-box; /* Includes padding and border in the width */
    border: 1px solid #ccc; /* Optional: For visualization */
}

.app-container {
  align-items: stretch;
  display: flex;
  background-color: #ffffff;
}

.navigation {
  width: 18vw;
  .drawer { height: calc(100% - 6.4rem); }
}

.content {
  
  color: var(--eds-body-text-color);
  min-height: 100vh;
  width: calc(100vw - 18vw);
}

.content-full {
  
  color: var(--eds-body-text-color);  
  width: calc(100vw);
  height: 93vh;
  overflow:auto;
}

.menu-bg {
	background:var(--eds-navigation-container-background-color);
	height:94vh;
	overflow:auto;
	
}

.product-name-font {
	font-weight: bold;
    line-height: 2.6rem;
    font-size: 2.2rem;
    margin: 10px 0px;
    color: var(--eds-black-500);
}

.product-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
	padding: 2rem;
}

.product-description {
	color:black;
	margin-top: -10px;
}

.button--dark[aria-pressed="false"] {
	background-color: var(--eds-masthead-background)!important;	
	box-shadow:none!important;
}

.fadeIn {
    background:#726d6d;
    position:absolute;
    width:100%;
    z-index:1;
    opacity:0.5;
    top:0;
    left:0;    
    display:none;
    height:100%;
}

.tooltipStyle {
	position:absolute;
	z-index:2000 !important;
}

.fadeInMastHead {
    pointer-events: none;
    opacity: 0.5;
}

.handpointerOnHover {
  cursor: pointer; 
}

.handpointerOnHover:hover {
	background-color: #bcc0c4 !important;
  	color: #131313 !important;
  	border-color: var(--eds-home-page-training-msg-color);
}
.dashboardHeadingWidth{
	width:90vw;
}


.text-16{
	font-size:1.6rem;
	line-height:2.2rem;
}

.textbox{
	background:var(--eds-home-page-welcome-container-background-color);
	border:.1rem solid var(--eds-body-background-color);
	border-radius:.1rem;
	color:var(--eds-container-background-color);
	font-family:"GE Inspira Sans","ge-inspira-sans","ge-sans","sans-serif";
	font-size:16px;
	-webkit-font-smoothing:antialiased;
	line-height:1.25;
	overflow:auto;
	max-width:100%;
	width:100%;
	padding:.7rem 1.2rem;
	position:relative;
	resize:none;
	height:4.4rem;
}
.box_minheight{
	min-height:11.6rem;
	max-height:11.6rem;
}
.tenant_font{
font-family:"GE Inspira Sans","ge-inspira-sans","ge-sans","sans-serif";
}
.error-tooltip{
word-break: break-word;
font-size: 16px;
}

.about-title{
color: #2B2D2E;
 font-size: 18px;
 font-weight: 400;
 line-height: 24px;
 word-wrap: break-word
}


.about-copyright{
 color: #2B2D2E;
 font-size: 12px;
 font-weight: 400;
 line-height: 16px;
 word-wrap: break-word
 text-align-center;
}

.about-date-label{
 color: #2B2D2E;
 font-size: 14px;
 font-weight: 400;
 line-height: 18px;
 word-wrap: break-word
}

.about-date-content{
 color: var(--eds-accordion-text-color);
 font-size: 11px;
 word-wrap: break-word
}
.about-address{
 color: var(--eds-accordion-text-color);
 font-size: 16px;
 font-weight: 400;
 line-height: 18px;
 word-wrap: break-word
}

.about-version{
 color: var(--eds-accordion-text-color);
 font-size: 14px;
 font-weight: 400;
 line-height: 18px;
 word-wrap: break-word
}

.heading-26 {
    font-size: 2.6rem;
    line-height: 3.2rem;
}


.module-description {
	font-size: 1.6rem;
	line-height: 2.2rem;
	color: var(--eds-notification-banner-text-color);
}

.border {
	display: flex;
    content: "";
    flex: 1 1;
    border-bottom: 1px solid var(--eds-links-disabled);
	margin-top: 2rem;
}

.launchProduct {
    display: flex;
    justify-content: end;
    flex-flow: row;
    margin-right: 1rem;
	margin-bottom: 1rem;
}

.margin-10 {
	margin: 1rem
}

.white-box {
	background-color: var(--eds-container-background-color);
}

.full-height {
	height: 100vh;
}
.license-manager-con{
	padding: 22px 35px 25px 25px;
    background-color: #ffffff;
    border-radius: 4px;
}

.indicator__circular-segment{
	--eds-indicator-value: var(--eds-purple-primary-200);
	--eds-indicator-value-faded: var(--eds-purple-secondary-50);
}
